.card{
  box-shadow: -5px 5px 8px 3px rgba(51,51,51,0.48);
  -webkit-box-shadow: -5px 5px 8px 3px rgba(51,51,51,0.48);
  -moz-box-shadow: -5px 5px 8px 3px rgba(51,51,51,0.48);
}
button:focus{
   outline: none;
}
input,textarea{
  width: 100% !important;
  border:2px solid #88beec;
}
/* .animado{
  opacity: 0;

} */

.descripcion{
  color:#0c7ea0;
  font-size: 18px;
  padding-left: 8px;
  text-align: center;
}
.animado:hover{
  background: #166f9ec9!important;
  cursor: pointer;
}
